﻿@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700italic,400italic,700,300italic,300|Roboto:400,400italic,700,500,300,300italic,900,500italic|Lato:400,700);
/* ============================================== *
	* NASM FONTS & ICON FONTS & FONT SIZES
	* ============================================== */
body, * {
	font-family: 'Roboto Condensed', sans-serif;
}
body {
	overflow: hidden;
}
html {
  overflow-y: scroll;
  font-size: 100%;
	font-size: 10px;
  -webkit-text-size-adjust: 100%;
}
img {
	height: auto;
}
a,
a:hover,
a:focus {
	text-decoration: none;
}
a:hover,
a:focus,
.nav>li>a:hover {
	color: #206ca2;
}
[class*="-after"]:after {
    content: "";
}

.lato {
	font-family: 'Lato', sans-serif;
}

/* ============================================== *
 * NASM LOGOS
 * ============================================== */
.logo-wrapper {
	max-width: 230px;
	width:98%;
}
[class*="logo-img-"]{
	padding-top: 36%;
	background-size: cover;
	background-position: center;
	display: block;
}

.logo-img-footer {
  background-image:url(../Images/logo-header.png);
}
.logo-img-aafa {
	background-image:url('../Images/logo-aafa.png');
}

.login-widget,
.login-panel > span,
.logo-wrapper,
.float-none {
  display: inline-block;
	float: none !important;
}

.login-widget,
.login-panel > span {
  max-height: 28px;
  vertical-align: bottom;
}

.logo-wrapper,
.nav-wrap,
.carousel,
.carousel-inner,
.dark-overlay,
.panel-body,
.relative {
	position: relative;
}
.card-label,
.absolute {
	position: absolute;
}
/* =============================== *
 * FULL WIDTH CONTAINER
 * =============================== */
.full-img,
.section {
	width: 100%;
	margin: 0 auto;
}
.dark-overlay,
.panel-round,
.section-o {
	overflow: hidden;
}

/* =============================== *
 * NAVIGATION
 * =============================== */
[class*="head-search"] {
	z-index:10;
}
.nav-wrap.navbar-collapse {
  z-index:9;
}

.footer-list li {
	margin-bottom: 10px;
}
.head-search,
.carousel-inner {
	padding: 0;
}
.clear {
	clear: both;
}

/* BORDER RADIUS */
.rounded_20_all,
.rounded-20,
.border-radius-20 {
  border-radius:20px;
}
.radius5 {
    border-radius: 5px !important;
}
.panel-round,
.cornered-img,
.border-radius-6 {
  border-radius:6px;
}
[class*="-lg rounded"] > input[type=text] {
  border-top-left-radius:23px;
  border-bottom-left-radius:23px;
}
.rounded_20_r,
[class*="-lg rounded"] input[type=button],
[class*="-lg rounded"] > .input-group-btn > .btn {
  border-top-right-radius:23px;
  border-bottom-right-radius:23px;
}
.rounded_10_rl > .btn:not(:last-child) {
  border-top-left-radius:10px;
  border-bottom-left-radius:10px;
}
.rounded_10_rl > .btn:last-child {
  border-top-right-radius:10px;
  border-bottom-right-radius:10px;
}

.border-top-radius-0,
.navbar-bottom .main-menu {
	border-top-right-radius:0;
	border-top-left-radius:0;
}

._radius,
.navbar-bottom > li > ul > li > ul {
	border-radius: 0;
}
blockquote {
	border-left: 0;
}

/* ================================= *
 * ICON SIZES
 * ================================= *
.social-icons > a {
	height: 25px;
    width: 25px;
	line-height: 25px;
}
*/
.social-icons > a {
	font-size: 18px;
	padding: 0 12px;
}

.ico-size-80 {
	height: 80px;
    width: 80px;
}

/* ========================================================================= *
 * NASM HEADER ------------------------------------------------------------- *
 * ========================================================================= */
.header-wrapper {
	border-bottom: 3px solid #77bbb0;
	position: relative;
	z-index: 250;
}
.navbar-bottom {
	width: 96%;
}
.head-search {
	width: 3.3%;
	border-width: 0 2px 0 0;
	border-color: transparent;
	outline: 0;
}
.excerpt {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.login-widget > li > span,
.menu-dropdown > a:after {
	padding-left: .39em;
}
.menu-dropdown > a:after {
	content: "\f0d7";
	font: normal normal normal 14px/1 FontAwesome;
}
.navbar-bottom .main-menu {
	border-top: 3px solid #0d3b5f;
}
.navbar-bottom .main-menu {
	opacity: .96;
	margin-top: 0;
}
.main-menu > li:not(.divider):not(:last-child) {
	border-bottom: 1px solid #fff;
}

a,
.icon-search,
[class*="btn-"],
.pointer {
	cursor: pointer;
}
.label-default {
	cursor: default;
}

.carousel-caption,
.overlay-outer {
    width: 100%;
    margin: auto;
    display: table;
}
.overlay-inner {
	display:table-cell;
	vertical-align:middle;
}
.carousel-inner > .item > img {
	display: block;
	height: auto;
}
.hidden {
	display: none;
}
/* ========================================================================= *
 * CUSTOMIZE BOOTSTRAP CAROUSEL
 * ========================================================================= */
.carousel-caption {
	left: 0;
	width: 80%;
}
.carousel,
.carousel-inner > .item > img {
  float: left;
  width: 100%;
}
.carousel-inner,
.carousel-inner > .item {
  margin: 0;
  max-height:550px;
}
.hero .container {
position:relative;
z-index: 0;
} 
/* =============================== *
 * BG IMAGES
 * =============================== */
[class*="-bg-section"] {
    background-size: cover;
	background-position: center center;
    background-repeat: no-repeat;
	color: #fff;
}
/*
.header-bg-section,
.footer-bg-section {
     background-image: url(../Images/background/footer-section.png);
}
*/
.pattern-bg-section {
    background-image: url(../Images/background/pattern-bg-section.png);
}
.section-bg-blue {
    background-image: url(../Images/background/nasm-bg-blue.png);
	background-repeat: repeat;
}
/* ========================================================================= *
 * NASM FOOTER ------------------------------------------------------------- *
 * ========================================================================= */
.footer-copyright > li:not(:last-child):after{
	content: "|";
	padding-left: 8px;
}

/* ================================= *
 * BOX SHADOWS
 * ================================= */
.box-shadow {
    box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.3);
}
.panel,
.jumbotron {
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.15);
}
/* CONTENT */
.overlay-outer {
    z-index: 2;
}
.dark-overlay {
    z-index: 0;
}
.dark-overlay:after {
    z-index: -1;
}
.carousel,
.card.dark-overlay:after {
    z-index: 1;
}
.carousel-caption,
.dark-overlay:after,
.border-right-after:after,
.top-right {
    position: absolute;
    right: 0;
    top: 0;
}
.carousel-caption,
.border-right-after:after {
    bottom: 0;
}
.dark-overlay:after {
    content: '';
    display: block;
    background: rgba(0, 0, 0, 0.5);
    width: 100%;
    height: 100%;
    left: 0;
}
.card-label {
    top: -35px;
    left: 15px;
}

/* ------------------------------------------------- *
 * 2018 NEW OVERWRITES
 * ------------------------------------------------- */
.bottom-header {
	height: 80px;
}
.logo-header {
	background: url(../Images/logo-2018.png) 0 0 no-repeat;
	width: 154px;
	height: 46px;
	display: block;
	margin: 17px 0;
	float: left;
}

.top-header {
	background-color: #031f36;
	border-bottom: 3px solid #0a4374;
	box-shadow: 0 5px 11px rgba(50,50,50,.4);
	padding: 6px 0 3px;
	line-height: 1;
	position: relative;
	/*height: 35px;*/
	z-index: 251;
}

.header-wrapper {
	box-shadow: 0 3px 6px rgba(50,50,50,.3);
}

.head-search {
	width: 25px;
}

.head-search > span{
	float:right
}
.header-cta,
.header-cta *,
a.header-cta,
.header-cta > a {
	float:left;
	font-size: 1.7rem;
	text-decoration: none;
	color: #d8f706 !important;
}

.color-10,
.login-widget > li:hover:before,
.login-widget > li:hover *,
.icon-cartlink:hover + li *,
.navbar-bottom > li.dropdown > a:hover {
	color: #67c7fb !important;
}

.footer-section {
	background-color: #f6f6f5;
}
.footer-social {
	background-color: #efeeee;
}
.footer-section a,
.footer-section *,
.footer-social *,
.footer-social a {
	color: #0a3356;
}

.footer-list h4:after,
.footer-list ul > li:after {
  content: "";
  width:75%;
	height: 2px;
  display: block;
  background-color: #eaeaea;
}
.footer-list h4:after {
  margin-top:12px !important;
}
.footer-list ul > li > a {
  padding-bottom: 12px;
  display: block;
}
ul>li>.dropdown-menu > li >a:hover,
.footer-list li > a:hover {
  font-weight: bold;
}
.head-search-expanded {
	position: relative;
}
/* ========================================================================= *
 * MEDIA QUERIES
 * ========================================================================= */
@media all and (max-width: 767px) {

	.display-xs-none:not(.z){
		display: none;
	}
	.carousel-caption > h1,
	.carousel-caption > p {
		margin-top: 0;
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
	}
	.carousel-caption .btn.btn-lg {
		font-size: 13px;
		padding: 6px 1em 6px 1em;
	}
	.carousel-indicators {
		bottom: 5%;
	}
	.header-cta,
	.header-cta *,
	a.header-cta {float: none;}

}

@media (min-width: 768px) {

	.header-cta,
	a.header-cta {
		font-size: 2.3rem;
	}

	/* FLEX COLUMNS */
	[class*="flex-layout-"] {
		column-gap: 1em;
	}
	.flex-layout-4 {
		-webkit-column-count: 4;
		-moz-column-count: 4;
		column-count: 4;
	}
	.flex-layout-3 {
		-webkit-column-count: 3;
		-moz-column-count: 3;
		column-count: 3;
	}
	.flex-layout-2 {
		-webkit-column-count: 2;
		-moz-column-count: 2;
		column-count: 2;
	}
	.flex-item {
		width: 100%;
		display: inline-block;
		float: none !important;
		margin: 0 0 1.2em;
	}

}

@media all and (max-width: 991px) {

	.container {
		width:92%;
	}
	.row.nav-wrap.navbar-collapse,
	.mobile-header:not(._top) {
		border-width: 0;
	}
	.row.nav-wrap.navbar-collapse,
	.head-search-expanded {
		width: 110%;
		margin: auto;
	}
	.head-search-expanded {
		margin: auto -5%;
	}
	.row.nav-wrap.navbar-collapse {
    position: absolute;
    top: 100%;
		left: -5%;
		right: -5%;
	}
	.bottom-header {
		position: relative;
	}
	.navbar-bottom {
    border-top: 3px solid #77bbb0;
		width:100%;
		background-color: #fff;
	}

	.navbar-bottom.nav > li a {
		padding-left: 5% !important;
		padding-right: 5% !important;

	}
	.navbar-bottom .open .dropdown-menu a {
    padding-left: 7% !important;
	}

	.mobile-header,
	.head-search,
	.menu-dropdown > a:after {
		font-size: 24px;
		display: block;
	}

	.mobile-header._bottom:before,
	.mobile-header._bottom:after {
		content: " ";
		clear:both;
		display: table;
	}

	.head-search {
		width: auto;
		margin: -56px 50px auto;
		display: inline;
		float: right;
	}
	/*
	.mobile-header:not(._top) {height: 30px;}
	.head-search,.mobile-header._bottom:not(._top) {height: 0;}
	*/
	[class*="container"]>.navbar-header {
		margin: 0 !important
	}
	.navi-button {
		margin: 28px 0 auto auto;
	}
	.head-search-expanded.in {
		margin-bottom: -3px;
	}
	.navbar-bottom,
	.navi-button,
	.main-menu,
	.bottom-header,
	.row.nav-wrap.navbar-collapse {
		padding: 0 0 0;
	}

	/* MOBILE NAV */
	.menu-dropdown > a:after {
		content: "\f107";
		float: right;
	}
	.menu-dropdown.open > a:after {
	  content: "\f106";
	}

	.navbar-toggle .icon-bar+.icon-bar {
		margin-top: 7px;
	}
	.navbar-toggle .icon-bar {
		display: block;
		width: 36px;
		height: 3px;
		border-radius: 1px;
	}

	.navbar-bottom.nav li a {
		padding: .6em 1em;
	}
	.navbar-bottom .main-menu > li {
		border-top: 1px solid #eaeaea;
		border-bottom: 0;
	}
	.main-menu > li:last-child,
	.navbar-bottom > li:not(:last-child) {
		border-bottom: 1px solid #eaeaea;
	}
	.navbar-bottom li {
		display: block;
		position: relative;
		clear: both;
		float:none;
	}
	.navbar-bottom li > ul {
		position: static;
	}

	.navbar-bottom .open .dropdown-menu {
		width: 100%;
		border: 0;
		border-radius: 0;
		-webkit-box-shadow: 0 0 0 transparent;
		box-shadow: 0 0 0 transparent;
	}
	.navbar-bottom .open .dropdown-menu a {
		padding-left: 2em;
	}

	.footer-list h4:after,
	.footer-list ul > li:after {
		margin: auto;
	}
}

@media (min-width: 992px) {
	.nav-wrap.navbar-collapse {
		z-index:20;
	}
	.head-search {
		z-index:21;
	}
  .navbar-toggle {
    display:none;
  }
	#main-nav-toggle {
		margin-left: 160px;
	}
	.head-search,
	#main-nav-toggle {
		margin-top:15px
	}
	.p-r-0-md,
	.nav-wrap {
		padding-right: 0;
	}
	.p-l-0-md,
	.nav-wrap {
		padding-left: 0;
	}	
	.dropdown-menu > li > a,
	.navbar-bottom > li:not(.dropdown) {
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
	}
	.navbar-bottom > li > a {
		/* font-size: .95em; */
    font-size: 1.1rem;
    padding: 0 .4em;
	}
	.navbar-bottom>li > a:after {
		content:none;
	}
	.navbar-bottom>li:focus:after, 
	.navbar-bottom>li:hover:after {
    content: "";
    position: absolute;
    top: 50px;
    right: 0;
    left: 0;
    margin: auto;
    width:55px;
    height: 0;
    display: block;
    border-top: 4px solid #f22b4c;
	}
	.dropdown > .main-menu {
		margin: 0 auto;
		left: 0;
		right: 0;
	}
	.dropdown:hover > .main-menu {
		display: block;
	}
	.head-search-expanded {
		position: absolute;
		left: 0;
		margin-top: 80px;
	}
  .head-search > span,
	.navbar-bottom > li > a {
    line-height: 65px
  }
	.navbar-bottom,
	.head-search {
		display: table;
		height: 50px;
	}
    .navbar-bottom > li,
	.search-btn {
		display:table-cell;
		vertical-align: middle;
		text-align: center;
	}
	.navbar-bottom .main-menu > li > a {
		padding: 6px .9em;
		font-size: 1em;
	}
	.dropdown > .main-menu {
		width: 100%;
		background-color: #e7e7e7;
	}
	.navbar-bottom > li > ul > .dropdown > .main-menu {
		position: absolute;
		top: 0px;
		left: -100%;
		right: 100%;
		margin: 0px;
	}
	.navbar-bottom > li:first-child > ul > .dropdown > .main-menu {
		left: 100%;
	}

	.section-header {
		font-size: 4.2rem;
	}
	.jumbotron.large {padding-top: 150px;padding-bottom: 150px;}
	.section-header-md  {
		font-size: 24px;
	}
	.dropdown > .main-menu {
		width: 80%;
		min-width: 80% !important;
	}
	.navbar-bottom > li > ul > .dropdown > .main-menu {
		left: -80%;
		right: 80%;
	}
	
	.header-cta {
		padding-left:28px
	}
	.logo-wrapper {
		margin-left: -6px;
	}
	.footer-section-right {
		padding-top: 30px;
	}
	.footer-logo-content {
		padding: 0 0 0 35px;
	}
}

@media (min-width: 1200px) {

	.navbar-bottom > li > a {
    font-size: 1.36rem;
  }
}

@media all and (max-width: 480px) {

	.header-container-top {
		width:100%;
		padding: 0 2%;
	}
	.bottom-header {
		width:94%;
	}
	.login-widget > li * {
		font-size: 12px;
	}
	.bottom-header {
    height: 66px;
	}
	.logo-header {
		margin: 10px 0;
	}
	.logo-header,		
	.navi-button {
		transform:scale(.77);
		-webkit-transform:scale(.77);
		transform-origin:0;
		-webkit-transform-origin:0;
	}
	.navi-button {
    margin-top: 21px;
	}
	.head-search > span {
    float: right;
    font-size: 18px !important;
    line-height: 46px;
	}
	[class*="col-"][class*="col-xxs"] {
		width: 100%;
	}
	.footer-menu {
		margin-bottom: 3em;
	}
	.carousel-caption > h2 {
		font-size: 1em;
	}
	.carousel-caption > p,
	.carousel-caption > .btn,
	.hide480 {
		display: none;
		visibility: hidden;
		width: 0;
		height: 0;
		padding: 0;
	}
	.card [class*="m-t-"] {
		margin-top: 3%;
	}
	.center-xxs-inline-block {
		display:inline-block !important;
	}
	.pull-xxs-none {
		float: none !important;
	}
    .phone-number-header {
        font-size: 14px;
        padding-left: 0 !important;
        margin-left: -20px;
    }
}